<div class="row ">
  <div class="col-lg-3 col-sm-6 col-xs-12 mb-3">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title c-blue">Valise<br/> <small> Bonus jouées</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <img class="bonus-img" src="assets/img/valise.png">
          </div>
          <div class="col-9 text-right">
            <span *ngIf="bonus.valise" class="counter c-blue">{{bonus.valise}}</span>
            <span *ngIf="!bonus.valise" class="counter c-blue">0</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-3 col-sm-6 col-xs-12 mb-3">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title c-blue">Zahia<br/> <small>Bonus jouées</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <img class="bonus-img" src="assets/img/zahia.png">
          </div>
          <div class="col-9 text-right">
            <span *ngIf="bonus.zahia" class="counter c-blue">{{bonus.zahia}}</span>
            <span *ngIf="!bonus.zahia" class="counter c-blue">0</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-3 col-sm-6 col-xs-12 mb-3">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title c-blue">Suarez<br/> <small>Bonus joués</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <img class="bonus-img" src="assets/img/suarez.png">
          </div>
          <div class="col-9 text-right">
            <span *ngIf="bonus.suarez" class="counter c-blue">{{bonus.suarez}}</span>
            <span *ngIf="!bonus.suarez" class="counter c-blue">0</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-3 col-sm-6 col-xs-12 mb-3">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title c-blue">Redbull<br/> <small>Bonus joués</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <img class="bonus-img" src="assets/img/redbull.png">
          </div>
          <div class="col-9 text-right">
            <span *ngIf="bonus.redbull" class="counter c-blue">{{bonus.redbull}}</span>
            <span *ngIf="!bonus.redbull" class="counter c-blue">0</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-3 col-sm-6 col-xs-12 mb-3">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title c-blue">Mirroir<br/> <small>Bonus joués</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <img class="bonus-img" src="assets/img/mirroir.png">
          </div>
          <div class="col-9 text-right">
            <span *ngIf="bonus.mirroir" class="counter c-blue">{{bonus.mirroir}}</span>
            <span *ngIf="!bonus.mirroir" class="counter c-blue">0</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-3 col-sm-6 col-xs-12 mb-3">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title c-blue">Chapron<br/> <small>Bonus joués</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <img class="bonus-img" src="assets/img/chapron.png">
          </div>
          <div class="col-9 text-right">
            <span *ngIf="bonus.chapron" class="counter c-blue">{{bonus.chapron}}</span>
            <span *ngIf="!bonus.chapron" class="counter c-blue">0</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="col-lg-3 col-sm-6 col-xs-12 mb-3">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title c-blue">Tonton Pat<br/> <small>Bonus joués</small></h4>
        <div class="row">
          <div class="col-3 card-icon">
            <img class="bonus-img" src="assets/img/tontonpat.png">
          </div>
          <div class="col-9 text-right">
            <span *ngIf="bonus.tontonpat" class="counter c-blue">{{bonus.tontonpat}}</span>
            <span *ngIf="!bonus.tontonpat" class="counter c-blue">0</span>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>


